@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css");
@import url("https://use.fontawesome.com/releases/v5.13.0/css/all.css");
footer .accordion-button:not(.collapsed) {
  color: unset;
  background-color: unset;
}

footer .accordion-button::after {
  margin-left: 0.25rem;
}

footer .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%233E4D52'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  color: #58595B;
}

.footer-images {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 8px;
}

.ws-no-wrap {
  white-space: nowrap;
}

@media (min-width: 992px) {
  .footer-images {
    display: inline-block;
    margin-left: 2rem;
  }
  .w-lg-13 {
    width: 13% !important;
  }
}